한국어
프로젝트에 댓글이나 답글을 작성합니다.
curl -X POST 'https://api.youvico.com/api/projects/bdbff5de-96d7-468f-9db0-85fe28bd6b62/comments' \ -H 'Authorization: Bearer YOUR_API_KEY' \ -H 'Content-Type: application/json' \ -d '{ "content": "Project brief is ready for review.", "attachments": [{ "id": "CA1234567890ABCD" }] }'
{ "data": { "id": "2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6" } }
id
string
content
Maximum 5000 characters
Example: Project brief is ready for review.
Project brief is ready for review.
parent
object
parent.id
UUID
attachments
array
1-10 items, unique IDs
attachments[].id
Example: CA1234567890ABCD
CA1234567890ABCD
정보
비어 있지 않은 content와 attachments 중 하나 이상을 보내야 합니다.
201 Created를 반환합니다.
201 Created
data
data.id
Example: 2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6
2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6
댓글 작성 (프로젝트)
프로젝트에 댓글이나 답글을 작성합니다.
예시
요청
경로
idstringrequired본문
contentstringMaximum 5000 characters
Example:
Project brief is ready for review.parentobjectparent.idstringrequiredUUID
attachmentsarray1-10 items, unique IDs
attachments[].idstringrequiredExample:
CA1234567890ABCD정보
비어 있지 않은
content와attachments중 하나 이상을 보내야 합니다.응답
201 Created를 반환합니다.dataobjectdata.idstringExample:
2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6